* {
  box-sizing: border-box;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSansRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSansMedium.woff2");
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSansBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  font-family: "IBM Plex Sans", sans-serif;
}

.content {
  margin: 0 auto;
  padding: 80px 15px;
  max-width: 930px;
}

.content__title {
  margin: 0;
  margin-bottom: 16px;
  font-weight: 400;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #8d867b;
}

.content__subtitle {
  margin: 0;
  margin-bottom: 16px;
  max-width: 520px;
  font-weight: 700;
  font-size: 56px;
  line-height: 120%;
  color: #1f1f1f;
}

.content__descr {
  margin: 0;
  margin-bottom: 16px;
  max-width: 560px;
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: #6c655b;
}

.accordion {
  counter-reset: accordion 0;
  margin: 0;
  padding: 0;
  list-style: none;
}

.accordion__item {
  border-bottom: 1px solid #d8d2c8;
}

.accordion__item:first-child {
  border-top: 1px solid #d8d2c8;
}

.accordion__control {
  position: relative;
  display: flex;
  align-items: center;
  gap: 32px;
  border: none;
  padding: 28px 0;
  width: 100%;
  font-family: inherit;
  font-weight: 500;
  font-size: 20px;
  line-height: 120%;
  text-align: left;
  color: #1f1f1f;
  background: transparent;
  cursor: pointer;
}

.accordion__control::before {
  counter-increment: accordion;
  content: counter(accordion);
  flex-shrink: 0;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #a19a90;
}

.accordion__control::after {
  content: "";
  flex-shrink: 0;
  margin-left: auto;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url("../img/cross.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: rotate 0.5s;
}

.accordion__item:nth-child(-n+9) .accordion__control::before {
  content: "0" counter(accordion);
}

.accordion__content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}

.accordion__content-inner {
  padding-right: 80px;
  padding-left: 48px;
  padding-bottom: 32px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #5d564d;
}

.accordion__item.open .accordion__content {
  max-height: 1000px;
}

.accordion__item.open .accordion__control::after {
  rotate: 45deg;
}
